&nbsp;
</div>
</body>
</html>

<script>
$(function(){
	$(".north").powerTip({placement: "n"});
	$(".east").powerTip({placement: "e"});
	$(".south").powerTip({placement: "s"});
	$(".west").powerTip({placement: "w"});
	$(".north-west").powerTip({placement: "nw"});
	$(".north-east").powerTip({placement: "ne"});
	$(".south-west").powerTip({placement: "sw"});
	$(".south-east").powerTip({placement: "se"});
	$(".north-west-alt").powerTip({placement: "nw-alt"});
	$(".north-east-alt").powerTip({placement: "ne-alt"});
	$(".south-west-alt").powerTip({placement: "sw-alt"});
	$(".south-east-alt").powerTip({placement: "se-alt"});
});
</script>